Bug 1996607 - python-flexmock-0.10.8 is available
Summary: python-flexmock-0.10.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-flexmock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lumír Balhar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-23 10:10 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:14 UTC (History)
6 users (show)

Fixed In Version: python-flexmock-0.10.8-1.fc36 python-flexmock-0.10.8-1.el8 python-flexmock-0.10.8-1.fc34 python-flexmock-0.10.8-1.fc33 python-flexmock-0.10.8-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-30 09:49:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.10.7 (#1996607) (988 bytes, patch)
2021-08-23 10:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.10.8 (#1996607) (988 bytes, patch)
2021-08-28 01:09 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-23 10:10:06 UTC
Latest upstream release: 0.10.7
Current version/release in rawhide: 0.10.6-1.fc36
URL: https://pypi.python.org/pypi/flexmock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3871/

Comment 1 Upstream Release Monitoring 2021-08-23 10:10:11 UTC
Created attachment 1816807 [details]
[patch] Update to 0.10.7 (#1996607)

Comment 2 Upstream Release Monitoring 2021-08-23 10:16:59 UTC
the-new-hotness/release-monitoring.org's scratch build of python-flexmock-0.10.7-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74382596

Comment 3 Hunor Csomortáni 2021-08-27 07:52:06 UTC
This introduces some issues when mocking 'os' and 'sys': https://github.com/flexmock/flexmock/issues/73

Let's wait for the next minor release to become available.

Comment 4 Upstream Release Monitoring 2021-08-28 01:09:35 UTC
Latest upstream release: 0.10.8
Current version/release in rawhide: 0.10.6-1.fc36
URL: https://pypi.python.org/pypi/flexmock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3871/

Comment 5 Upstream Release Monitoring 2021-08-28 01:09:39 UTC
Created attachment 1818505 [details]
[patch] Update to 0.10.8 (#1996607)

Comment 6 Upstream Release Monitoring 2021-08-28 01:12:38 UTC
the-new-hotness/release-monitoring.org's scratch build of python-flexmock-0.10.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74653825

Comment 7 Fedora Update System 2021-08-30 09:47:56 UTC
FEDORA-2021-c72f4e0679 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c72f4e0679

Comment 8 Fedora Update System 2021-08-30 09:49:54 UTC
FEDORA-2021-c72f4e0679 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-03 08:37:23 UTC
FEDORA-2021-614e9c7afc has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-614e9c7afc

Comment 10 Fedora Update System 2021-09-03 08:37:53 UTC
FEDORA-2021-eab09ff86e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eab09ff86e

Comment 11 Fedora Update System 2021-09-03 08:38:20 UTC
FEDORA-2021-e805f839f3 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e805f839f3

Comment 12 Fedora Update System 2021-09-03 08:38:42 UTC
FEDORA-EPEL-2021-dd8645ca16 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dd8645ca16

Comment 13 Fedora Update System 2021-09-03 15:25:25 UTC
FEDORA-2021-614e9c7afc has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-614e9c7afc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-614e9c7afc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-09-04 19:53:08 UTC
FEDORA-EPEL-2021-dd8645ca16 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dd8645ca16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-09-04 20:27:41 UTC
FEDORA-2021-e805f839f3 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e805f839f3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e805f839f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-09-04 20:38:30 UTC
FEDORA-2021-eab09ff86e has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eab09ff86e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eab09ff86e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-09-13 03:09:28 UTC
FEDORA-EPEL-2021-dd8645ca16 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-09-13 03:41:21 UTC
FEDORA-2021-eab09ff86e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-09-13 03:48:04 UTC
FEDORA-2021-e805f839f3 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-09-13 13:06:22 UTC
FEDORA-2021-eab09ff86e has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-09-24 20:14:49 UTC
FEDORA-2021-614e9c7afc has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.